Subject: Salary Issue
From: "Ebrahim Abduljalil. Qasem" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: hr <[email-masked]>
Date: Mon, 5 Jul 2021 06:29:12 -0700 (MST)

Hi Ashish, 

This is in regard with our conversation over that phone. As mentioned earlier my last month salary was under calculated as 22,000rs regarding which I had spoken to the HR over the phone and WhatsApp, because at the time of joining I was promised 25,000rs per month as take home. 

The HR assured to credit the pending April's & May's salary with June month's salary, and I kindly request you to include April 20th's salary (the day I started working) as it was not calculated in last month salary. 

Regards, 
Ebrahim Hageb